<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Krak Grenade =========================QX -->

  <Proj_TGKrakGrenade.label>叛徒穿甲手榴弹</Proj_TGKrakGrenade.label>

  <TGGrenade_Krak.label>叛徒穿甲手榴弹</TGGrenade_Krak.label>
  <TGGrenade_Krak.description>穿甲手榴弹是一种被人类帝国军队使用的爆炸装置，爆炸时集中的冲击波足以穿透如载具和碉堡等目标厚重的装甲，甚至能完全撕开它们的防护。</TGGrenade_Krak.description>
  <TGGrenade_Krak.verbs.0.label>投掷穿甲手榴弹</TGGrenade_Krak.verbs.0.label>


</LanguageData>